@charset "UTF-8";

/**********************************************************
 *
 * 製品アップデート情報
 *
 **********************************************************/
.list-search-product-select-02 {
  text-align: right;
  margin-bottom: 30px;
}
.list-search-product-select-02 dt {
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
.list-search-product-select-02 dd {
  min-width: 220px;
  display: inline-block;
  vertical-align: middle;
}